﻿using Xamarin.Forms;

namespace xapp1
{
	public partial class App : Application
	{
		public static ContactTypeManager ContactTypeManager { get; private set; }

		public App()
		{
			ContactTypeManager = new ContactTypeManager(new ContactTypeRestService());

			InitializeComponent();
			// page depends on auth status
			MainPage = (new LoginPage());

		}

		protected override void OnStart()
		{
			// Handle when your app starts
		}

		protected override void OnSleep()
		{
			// Handle when your app sleeps
		}

		protected override void OnResume()
		{
			// Handle when your app resumes
		}
	}
}

